% @Difficulté 2
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}
\begin{enumerate}
\item $x=\dfrac{a+b}{2}$ et $y=\dfrac{a-b}{2}$, exprimer $x^2 -y^2$ en fonction de $a$ et $b$.
\item $x+y=a$ et $xy=b$. Exprimer $\left(x-y\right)^2$ en fonction de $a$ et $b$.
\end{enumerate}
\end{exercice}


\begin{Solution}
\begin{enumerate}
\item $x^2 -y^2=ab$.
\item $\left(x-y\right)^2=a^2-4b$.
\end{enumerate}
\end{Solution}